Teams-mobiilisovellusten järjestelmä vaatimukset

Voit käyttää tiimejä henkilökohtaiseen elämääsi iOS-tai Android-laitteessa.

Android-puhelimet ja-tabletit:

Teams toimii Android-laitteiden kanssa käyttämällä neljää viimeistä suurta käyttö järjestelmä versiota. Kun Android-käyttö järjestelmän uudet versiot vapautetaan, vanhin versio ei enää ole tuettua.

iPhoneja, iPadeja ja iPodeja:

Teams toimii laitteissa, joissa käytetään iOS:n versioita 11-13.

Parhaan käyttö kokemuksen saat käyttämällä iOS:n ja Androidin uusinta versiota.

Ota yhteyttä

Jos tarvitset lisä tietoja, Ota yhteyttä tukeen tai esitä kysymys Microsoft teams-yhteisössä.

Huomautus:  Tämä sivu on käännetty automaation avulla, ja siinä saattaa olla kielioppivirheitä tai epätarkkuuksia. Tarkoitus on, että sisällöstä on sinulle hyötyä. Kerrotko meille, oliko tiedoista hyötyä? Tästä pääset artikkelin englanninkieliseen versioon.

Kehitä Office-taitojasi
Tutustu koulutusmateriaaliin
Saat uudet ominaisuudet ensimmäisten joukossa
Liity Office Insider -käyttäjiin

Oliko näistä tiedoista hyötyä?

Kiitos palautteesta!

Kiitos palautteestasi! Näyttää siltä, että Office-tukiedustajamme avusta voi olla sinulle hyötyä.

×